extends ../templates/template.pug
block content
  main
    .container
      +breadcrumbs({
        links: ['Рецепты'],
        last: 'Паста карбонара с панчеттой'
      }).breadcrumbs--center
      +section-recipe
      +share({back: 'Вернуться к рецептам',next:'Следующий рецепт'}).share--recipe.pb-60.pb-sm-0
    +slider-recipes({
      js_slide: 'js-slider-recipes',
      title: 'Похожие рецепты'
    }).d-none.d-sm-block
